:root {
    --white-rgb: 255, 255, 255;
    --light-rgb: 245, 248, 250;
    --success-rgb: 60, 118, 61;
    --info-rgb: 49, 112, 143;
    --warning-rgb: 138, 109, 59;
    --danger-rgb: 169, 68, 66;
    --dark-rgb: 24, 28, 50;
    --black-rgb: 0, 0, 0;
    --main-color-second: #303047;
    --table-head-background: var(--main-color-second);
    --primary-rgb: 129, 69, 151;
    --secondary-rgb: 129, 69, 151;
    /* 814597  */
}

.text-secondary{--bs-text-opacity:1;color:rgba(var(--secondary-rgb),var(--bs-text-opacity))!important}
.layout h1{
    color: #814597;
}
#menu {
    --bg-opacity:1; background-color: var(menu-background);
}

h1, h2, h3, h4, h5, h6 {
    color: rgb(var(--primary-rgb));
}

a:visited,
a:link,
a{
    color: rgb(var(--primary-rgb));
}

.page_footer a {
    color: #eee;
}

.btn:hover, .btn:focus, .btn.focus, .btn.active-btn{
    background: var(--header-background) !important;
    color: rgb(var(--secondary-rgb)) !important;
}

.btn-cta, .btn-cta2, a.btn-cta, a.btn-cta2 {
    background: rgb(var(--primary-rgb));
    color: white;
}

ul li.active a{
    color: rgb(var(--secondary-rgb)) !important;
}

.block_header{
    --bg-opacity:1; background-color: #303047;
}

/*.stock-header{
    --bg-opacity:1; background-color: rgba(var(--primary-rgb),var(--bg-opacity));
}*/

.md-radio input[type="radio"]:checked+label:before,
.md-radio label:before{
    border-color: rgb(var(--primary-rgb));
}
.md-radio label:after {
    background: rgb(var(--primary-rgb));
}


.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label{
    color: rgb(var(--primary-rgb)) !important;
}


.cc-color-override-235993931 .cc-btn{
    background-color: rgb(var(--primary-rgb)) !important;
}

.table_dark thead tr{
    background: rgb(var(--primary-rgb));
}

:root{
    --link-color: var(--main-color-second);
    --link-color-hover: var(--main-color-active);

    --main-color: #814597;

    --main-color-active: #599caa;

    --hr-line: #838d99;

    --body-background: #d8d8d8;
    --body-color-text: #333;
    --main-block-background: var(--color-white);

    --footer-background: #121617;

    --header-background: #E6E6E6;
    --search-simple-button: var(--main-color);
    --menu-background: #F5A41C;

    --search-background: #FFFFFF;


    --search-color-text: var(--color-gray);
    --search-placeholder-color-text: #ccc;

    --auth-wrapper-background: #273033;
    --auth-gradient-firts: #E6E6E6;
    --auth-gradient-second: #E6E6E6;

    --border-color: #808080;

    --table-head-background: var(--main-color-second);
}


.logo-site {
    position: relative;
    display: inline-block;
    margin: 15px 0;
    width: 100%;
    height: 33px;
    vertical-align: top;
    background-size: contain;
}

.logo-site img {
    max-height:60px;
    max-width: 250px;
    object-fit: contain;
}

#searchSimple {
    box-shadow: none;
    border: 1px solid var(--border-color);
    border-radius: 0px;
}

#searchSimple button {
    position: absolute;
    right: 0;
    top: 0px;
    background: transparent;
    border: none;
    color: var(--search-simple-button);
    outline: none;
}

.lnkAdvancedSearch {
    font-size:18px;
    color: var(--color-black) !important;
}

#auth ul li a {
    color: var(--color-black);
}

#main .layout{
    background: none;
    padding: 3rem 15px 0px 15px;
}

.textured {
    background-color: var(--color-white);
    background-image: url(/theme/laniustoys/images/ps_bg.png) ;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.btn:hover, .btn:focus, .btn.focus, .btn.active-btn {
    color: var(--main-color);
    text-decoration: none;
    background: var(--header-background);
    background: -webkit-linear-gradient(var(--header-background) 0%, var(--header-background) 100%);
    background: -o-linear-gradient(var(--header-background) 0%, var(--header-background) 100%);
    background: linear-gradient(var(--header-background) 0%, var(--header-background) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr=var(--header-background), endColorstr=var(--header-background) ,GradientType=0 );
    border-color: var(--header-background);
}

.page_footer a:hover {
    color: var(--color-white);
}

#burgerMenuToggle a{
    color: #000;
}

.table-image {
    max-width: 140px;
    height: auto;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    padding: 0;
}